/* 以下追加コード */


/* ==================================================
        Base
================================================== */
.ai-aiavatar {
  color: #323F4F;
  line-height: 180%;
  font-size: 1.8rem;
}

@media (max-width: 640px) {
  .ly_page--ai-aiavatar {
    overflow: hidden;
  }
}

/* .ai-aiavatar .ly_pageCont {
  margin-top: 12rem;
}

.ai-aiavatar .ly_pageCont--ex {
  margin-top: 10rem;
} */

@media (max-width: 640px) {
  .ai-aiavatar .ly_pageCont {
    margin-top: 8rem;
  }
}

.ai-aiavatar .pg_lg {
  display: none;
}

@media (max-width: 640px) {
  .ai-aiavatar .pg_lg {
    display: block;
  }

  .ai-aiavatar .pg_lg-n {
    display: none;
  }
}

.pg_sp {
  display: none;
}

.pg_spex {
  display: none;
}

.pg_spex2 {
  display: none;
}

.sp-ex {
  display: none;
}

/* ==================================================
        pg_intro
        ================================================== */
/* ページトップタイトル */
.ai-aiavatar .el_pageTtl{
  margin-top: 6rem;
}

.ai-aiavatar .el_pageTtl .sub{
  color: var(--c__blue);
}

.ai-aiavatar .el_pageTtl .main {
  color: var(--c__blue);
  font-size: var(--fs__3l);
  font-weight: 900;
  margin-bottom: 4rem;
  padding-bottom: 1.6rem;
}

/* pg_intro */
.pg_intro .pg_intro_imgWrap {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #8497B0 0%);
  padding: 2rem;
  padding-left: 2.5rem;
  padding-bottom: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: none;
  -webkit-box-shadow: none;
  width: 82.5%;
  margin: 0 auto;
  margin-bottom: 4rem;
  position: relative;
}

@media (max-width: 640px) {
  .pg_intro {
    /* overflow: hidden; */
  }

  .pg_intro .pg_intro_imgWrap {
    display: block;
    width: 90%;
    background: #8497B0;
  }

  .pg_intro .pg_intro_imgWrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    background-color: #8497B0;
    transform: translateX(-50%);
    z-index: -1;

  }
}

.pg_intro_imgWrap_disclaimer {
  font-size: 1.2rem;
  color: #fff;
  position: absolute;
  bottom: 1rem;
  right: 3rem;
}

@media (max-width: 640px) {
  .pg_intro_imgWrap_disclaimer {
    bottom: .6rem;
    right: 2rem;
    font-size: 1rem;
  }
}

.pg_intro_txt {
  font-size: 1.6rem;
}

@media (max-width: 640px) {
  .pg_intro_txt {
    font-size: 1.8rem;
  }

  .pg_intro p {
    font-size: 1.8rem;
    padding: 0 1rem;
  }
}

.pg_intro_txtSt {
  font-weight: 700;
}

.pg_intro_chk {
  color: #004072;
  font-size: 1.9rem;
  font-weight: 700;
  margin-bottom: 3.2rem;
}

@media (max-width: 640px) {
  .pg_intro .pg_intro_chk {
    font-size: 1.9rem;
    margin-bottom: .8rem;
  }
}

.pg_intro_youtube {
  width: 85%;
  margin: 0 auto;
  aspect-ratio: 16 / 9;
}

@media (max-width: 640px) {
  .pg_intro_youtube {
    width: 98%;
  }
}

.pg_intro_youtube iframe {
  width: 100%;
  height: 100%;
}

/* ==================================================
        顧客・ユーザー対応における課題解決
        ================================================== */
.pg_balloonSec {
  background-color: #EFF3F6;
  padding: 7.2rem 0 8rem 0;
}

@media (max-width: 640px) {
  .pg_balloonSec {
    position: relative;
  }

  .pg_balloonSec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    background-color: #EFF3F6;
    transform: translateX(-50%);
    z-index: -1;
  }
}

.pg_balloonSec .el_pageCont_ttl {
  /* margin: 0;
  color: #333F50;
  text-align: center;
  font-size: 2.4rem;
  line-height: 150%;
  margin-bottom: 4.8rem;
  position: relative;
  display: flex;
  justify-content: center; */
  font-weight: 900;
    font-size: 2.8rem;
    line-height: calc(38 / 28);
    text-align: center;
    position: relative;
}

@media (max-width: 640px) {
  .pg_balloonSec .el_pageCont_ttl {
    font-size: 2rem;
  }
}

.pg_balloonSec .el_pageCont_ttl::before,
.pg_balloonSec .el_pageCont_ttl::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 2px;
  width: 8%;
  background-color: #000;
}

@media (max-width: 640px) {

  .pg_balloonSec .el_pageCont_ttl::before,
  .pg_balloonSec .el_pageCont_ttl::after {
    width: 10%;
  }
}

.pg_balloonSec .el_pageCont_ttl::before {
  left: 11.5%;
}

@media (max-width: 640px) {
  .pg_balloonSec .el_pageCont_ttl::before {
    left: 3%;
  }
}

.pg_balloonSec .el_pageCont_ttl::after {
  right: 11.5%;
}

@media (max-width: 640px) {
  .pg_balloonSec .el_pageCont_ttl::after {
    right: 3%;
  }
}

/* カードリスト */
.pg_balloonSec .bl_balloonCardlist {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 0 1rem;
}

@media (max-width: 640px) {
  .pg_balloonSec .bl_balloonCardlist {
    gap: 5.6rem;
    justify-content: center;
  }
}

.pg_balloonSec .bl_balloonCard {
  width: 30.5%;
  display: flex;
  flex-direction: column;
}

@media (max-width: 640px) {
  .pg_balloonSec .bl_balloonCard {
    width: 100%;
    max-width: 30rem;
  }
}

.pg_balloonSec .card__upper {
  min-height: 24rem;
  background-color: #4F87A9;
  margin-bottom: auto;
  display: flex;
  flex-direction: column;
  padding: 0 2rem;
}

@media (max-width: 640px) {
  .pg_balloonSec .card__upper {
    padding: 1.5rem 2rem;
    min-height: 24rem;
  }
}

.pg_balloonSec .card__upper p {
  margin: 0;
  margin-top: auto;
  color: #fff;
  font-size: 1.4rem;
  line-height: 150%;
  font-weight: 600;
  text-align: center;
}

@media (max-width: 640px) {
  .pg_balloonSec .card__upper p {
    font-size: 1.8rem;
  }
}

.pg_balloonSec .card__img-container {
  margin: 0 auto;
  width: 10.7rem;
  height: 6.5rem;
  margin-top: auto;
  margin-bottom: 1.5rem;
}

.pg_balloonSec .bl_balloonCard--2 .card__img-container {
  width: 9.98rem;
  height: 7.9rem;

}

.pg_balloonSec .bl_balloonCard--3 .card__img-container {
  width: 6.86rem;
  height: 7.48rem;
}

.pg_balloonSec .card__triangle {
  margin: 1.2rem auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 2.3rem solid transparent;
  border-left: 2.3rem solid transparent;
  border-top: 3rem solid #4F87A9;
  border-bottom: 0;
}

@media (max-width: 640px) {
  .pg_balloonSec .card__triangle {
    margin: .8rem auto;
  }
}

.pg_balloonSec .card__lowwer {
  background-color: #004072;
  color: #fff;
  min-height: 19.5rem;
  padding: 2.1rem 2.5rem;
  display: flex;
  flex-direction: column;
}

@media (max-width: 640px) {
  .pg_balloonSec .card__lowwer {
    padding: 1.5rem 2rem;
    min-height: 24rem;
  }
}

.pg_balloonSec .card__lowwer p {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 150%;
  margin: 0;
  margin-top: auto;
}

@media (max-width: 640px) {
  .pg_balloonSec .card__lowwer p {
    font-size: 1.8rem;
  }
}

.pg_balloonSec .card__lowwer .scroll {
  margin: 0 auto;
  margin-top: auto;
  position: relative;
  width: 5.9rem;
}

.pg_balloonSec .card__lowwer .scroll p {
  margin: 0;
  font-size: 1.4rem;
  font-weight: 200;
  position: absolute;
  top: -50%;
  left: 20%;
}

.pg_balloonSec .card__lowwer .scroll img {
  width: 5.9rem;
}

/* ==================================================
        生成AI導入のメリット
        ================================================== */
.pg_benefits {}

.pg_benefits .el_pageCont_ttl {
  font-size: 3.6rem;
  font-weight: 900;
  text-align: center;
  margin: 0;
  margin-bottom: 4rem;
  color: #004072;
}

@media (max-width: 640px) {
  .pg_benefits .el_pageCont_ttl {
    font-size: 3rem;
  }
}

.pg_benefitsItem_ttl {
  background: linear-gradient(90deg, #004072 0%, #4F87A9 100%);
  padding: 1.8rem 2.3rem;
}

@media (max-width: 640px) {
  .pg_benefitsItem_ttl {
    padding: 1.4rem;
  }
}

.pg_benefitsItem_ttl h3 {
  margin: 0;
  color: #fff;
  font-size: 2rem;
  line-height: 150%;
  font-weight: 800;
}

/* アイテムリスト */
.pg_benefitsItemlist {
  display: flex;
  flex-direction: column;
  gap: 6.5rem;
}

/* item1 */
.pg_benefitsCol {
  margin-top: 4rem;
  display: flex;
  gap: .8rem;
}

@media (max-width: 640px) {
  .pg_benefitsCol {
    margin-top: 4rem;
  }
}

@media (max-width: 640px) {
  .pg_benefitsCol {
    flex-direction: column;
    gap: 2rem;
  }
}

@media (max-width: 640px) {
  .pg_benefitsItem--1 .pg_benefitsCol--reverse {
    margin-top: 0;
  }
}

.pg_benefitsCol--reverse {
  flex-direction: row-reverse;
}

@media (max-width: 640px) {
  .pg_benefitsCol--reverse {
    flex-direction: column;
  }
}

.pg_benefitsCol_imgcontainer {
  width: 30rem;
  height: auto;
  flex-shrink: 0;
  box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.25);
}

@media (max-width: 640px) {
  .pg_benefitsCol_imgcontainer {
    width: 85%;
    margin: 0 auto;
  }
}

.pg_benefitsCol_ttl {
  margin: 0;
  margin-bottom: .8rem;
  padding-top: .2rem;
  padding-bottom: .2rem;
  padding-left: .8rem;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 150%;
  border-left: .8rem solid #27638D;
}

@media (max-width: 640px) {
  .pg_benefitsCol_ttl {
    font-size: 2rem;
    margin: 0;
    padding-top: .2rem;
    padding-bottom: .2rem;
    padding-left: 1.4rem;

  }
}

.pg_benefitsCol_right {
  padding: 1rem 1.6rem;
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
}

@media (max-width: 640px) {
  .pg_benefitsCol_right {
    padding: 1rem 2rem;
  }
}

.pg_benefitsCol--reverse .pg_benefitsCol_right {
  padding-top: 2rem;
}

.pg_benefitsCol--reverse .pg_benefitsCol_detail {
  margin-left: auto;
}

.pg_benefitsCol_detail p {
  font-size: 1.6rem;
  line-height: 150%;
}

@media (max-width: 640px) {
  .pg_benefitsCol_detail p {
    margin: 1.6rem 0;
    font-size: 1.8rem;
  }
}

/* item2 */
.pg_benefitsItem--2 .pg_benefitsCol_right {
  padding-top: 1rem;
}

.pg_benefitsItem--2 .pg_benefitsCol_right p {
  font-size: 1.6rem;
}

@media (max-width: 640px) {
  .pg_benefitsItem--2 .pg_benefitsCol_right p {
    font-size: 1.8rem;
  }
}

@media (max-width: 640px) {
  .pg_benefitsItem--2 .pg_benefitsCol--2 {
    margin-top: 0;
  }
}


/* item3 */
.pg_benefitsItem--3 .pg_benefitsCol {
  gap: 4.8rem;
}

@media (max-width: 640px) {
  .pg_benefitsItem--3 .pg_benefitsCol {
    gap: 2rem;
  }
}

.pg_benefitsItem--3 .pg_benefitsCol_right {
  gap: 4.5rem;
}

@media (max-width: 640px) {
  .pg_benefitsItem--3 .pg_benefitsCol_right {
    margin-top: 0rem;
  }
}

.pg_benefitsItem--3 .pg_benefitsCol--reverse {
  margin-top: 1.6rem;
  gap: .6rem;
}

@media (max-width: 640px) {
  .pg_benefitsItem--3 .pg_benefitsCol--reverse {
    margin-top: 0;
  }
}

.pg_benefitsItem--3 .pg_benefitsCol--reverse .pg_benefitsCol_detail {
  padding-top: 0rem;
}

.pg_benefitsItem--3 .pg_benefitsCol--reverse .pg_benefitsCol_imgcontainer {
  margin-top: 2.5rem;
}

/* ==================================================
        カスタムGPTの特長 
        ================================================== */

.pg_features {
  padding: 5.6rem 0 1rem 0;
  background-color: #EFF3F6;
}

@media (max-width: 640px) {
  .pg_features {
    position: relative;
  }

  .pg_features::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    background-color: #EFF3F6;
    transform: translateX(-50%);
    z-index: -1;
  }
}

.pg_features_headline {}

.pg_features .el_pageCont_ttl {
  font-size: 3.6rem;
  font-weight: 900;
  text-align: center;
  color: #004072;
  margin-bottom: 4rem;
}

@media (max-width: 640px) {
  .pg_features .el_pageCont_ttl {
    font-size: 3rem;
  }
}

.pg_features .pg_featuresCol {
  display: flex;
  gap: 4.5rem;
  flex-direction: column;
}

.pg_features .pg_featuresCol_imgContainer {
  width: 85%;
  margin: 0 auto;
  flex-shrink: 0;
}

@media (max-width: 640px) {
  .pg_features .pg_featuresCol_imgContainer {
    width: 90%;
  }
}

.pg_features .pg_featuresCol_right {
  padding: 2.5rem 0;
  width: 80%;
  margin: 0 auto;
}

@media (max-width: 640px) {
  .pg_features .pg_featuresCol_right {
    width: 90%;
  }
}

.pg_features .pg_featuresItem_list {
  display: flex;
  flex-direction: column;
  gap: 5.2rem;
}

.pg_features .pg_featuresItem_headline {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.pg_features .pg_featuresItem_number {
  white-space: nowrap;
  display: inline-block;
  position: relative;
  background-color: #27638D;
  color: #fff;
  font-size: 3rem;
  font-weight: 800;
  line-height: 150%;
  padding: .2rem .6rem;
}

.pg_features .pg_features_pointIcon {
  position: absolute;
  width: 5rem;
  top: -60%;
  left: 0;
}

.pg_features .pg_featuresItem_ttl {
  margin: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 150%;
}

.pg_features .pg_featuresItem_description {
  font-size: 1.6rem;
  line-height: 180%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.pg_features .pg_featuresItem_description p {
  margin: 1.4rem 0rem;
}

/* ==================================================
          導入から運用開始までの流れ
        ================================================== */
.pg_flowSec {
  padding: 2rem 0 6rem 0;
}

@media (max-width: 640px) {
  .pg_flowSec {
    padding: 2rem 0;
  }
}

.pg_flowSec .el_pageCont_ttl {
  font-size: 3.6rem;
  font-weight: 900;
  text-align: center;
  margin: 0;
  margin-bottom: 7.2rem;
  color: #004072;
}

@media (max-width: 640px) {
  .pg_flowSec .el_pageCont_ttl {
    font-size: 3rem;
    margin-bottom: 8rem;
  }
}

.pg_flowSec .pg_flowSec_container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem;
  margin-bottom: 6.4rem;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 18rem;
    margin-bottom: 4rem;
  }
}

.pg_flowSec .pg_flowSec_step {
  border: 1px solid #27638D;
  padding: 4rem 2rem 2.4rem 2rem;
  position: relative;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_step {
    max-width: 33rem;
    min-height: 22rem;
    padding: 5.8rem 2.7rem 2.8rem 2.7rem;
  }
}

.pg_flowSec .pg_flowSec_header {
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.8rem;
  background-color: #F7F8FA;
  width: 50%;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_header {
    gap: 2.5rem;
  }
}

.pg_flowSec .pg_flowSec_label {
  font-size: 1.6rem;
  color: #27638D;
  font-weight: 900;
  line-height: 150%;
  margin-bottom: 1rem;
  border-bottom: 1px solid #27638D;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_label {
    font-size: 1.7rem;
  }
}

.pg_flowSec .pg_flowSec_num {
  width: 3.6rem;
  height: 3.6rem;
  background-color: #27638D;
  transform: rotate(45deg);
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_num {
    width: 5.1rem;
    height: 5.1rem;
  }
}

.pg_flowSec .pg_flowSec_num p {
  transform: rotate(-45deg);
  color: #fff;
  font-size: 2.8rem;
  margin: 0;
  font-weight: 900;
  line-height: 150%;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_num p {
    font-size: 3.7rem;
  }
}

.pg_flowSec .pg_flowSec_ttl {
  color: #323F4F;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 900;
  line-height: 150%;
  margin-bottom: 1.8rem;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_ttl {
    font-size: 2rem;
    margin-bottom: 2rem;
  }
}

.pg_flowSec .pg_flowSec_description {
  color: #323F4F;
  font-size: 1.6rem;
  line-height: 150%;
  margin-bottom: auto;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_description {
    font-size: 1.8rem;
  }
}

.pg_flowSec .pg_flowSec_arrowContainer {
  position: absolute;
  bottom: -20%;
  left: 0;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_arrowContainer {
    margin: auto;
    width: 70%;
    bottom: -45%;
    left: 50%;
    transform: translate(-50%);
  }
}

.pg_flowSec .pg_flowSec_arrowText {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  color: #fff;
  font-size: 1.3rem;
  line-height: 150%;
  font-weight: 600;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_arrowText {
    top: 35%;
    font-size: 1.6rem;
  }
}

.pg_flowSec .pg_flowSec_note {
  color: #323F4F;
  font-size: 1.4rem;
  line-height: 150%;
}

@media (max-width: 640px) {
  .pg_flowSec .pg_flowSec_note {
    display: flex;
    justify-content: center;
    font-size: 1.6rem;
  }
}

/* ==================================================
        接客オンデマンドAIの導入・運用支援
        ================================================== */
.pg_supportSec {
  padding: 5.6rem 0 6.4rem 0;
}

@media (max-width: 640px) {
  .pg_supportSec {
    background: none;
    position: relative;
    padding: 6.8rem 0 7.2rem 0;
  }

  .pg_supportSec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    transform: translateX(-50%);
    z-index: -1;
  }
}

.pg_supportSec .el_pageCont_ttl {
  font-size: 3.2rem;
  color: #fff;
  margin-bottom: 6.4rem;
}

@media (max-width: 640px) {
  .pg_supportSec .el_pageCont_ttl {
    font-size: 3rem;
    margin-bottom: 5.6rem;
  }
}

.pg_supportSec .pg_supportItem_list {
  width: 92.5%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
}

@media (max-width: 640px) {
  .pg_supportSec .pg_supportItem_list {
    width: 95%;
    gap: 4.5rem;
  }
}

.pg_supportSec .pg_supportItem {
  background-color: #fff;
  padding: 3.2rem 4rem;
}

@media (max-width: 640px) {
  .pg_supportSec .pg_supportItem {
    padding: 2rem 2rem 3.5rem 2rem;
  }
}

.pg_supportSec .pg_supportCol {
  display: flex;
  gap: 2.5rem;
}

@media (max-width: 640px) {
  .pg_supportSec .pg_supportCol {
    flex-direction: column;
    gap: 2rem;
  }
}

.pg_supportSec .pg_supportCol_left {}

@media (max-width: 640px) {
  .pg_supportSec .pg_supportCol_left {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 2.5rem;
  }
}

.pg_supportSec .pg_supportCol_num {
  display: inline;
  color: #0070C0;
  padding: .2rem 1.5rem;
  font-size: 3rem;
  font-weight: 800;
  border: 1px solid #0070C0;
  box-shadow: 5px 5px 0px 0px #A7C7EE;
  background-color: #fff;
}

@media (max-width: 640px) {
  .pg_supportSec .pg_supportCol_num {
    font-size: 2.8rem;
    padding: .6rem 1.5rem;
  }
}

.pg_supportSec .pg_supportCol_right {
  padding-top: 0;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}

@media (max-width: 640px) {
  .pg_supportSec .pg_supportCol_right {
    padding-top: .4rem;
    gap: 1rem;
    width: 100%;
  }
}

.pg_supportSec .pg_supportCol_ttl {
  margin: 0;
  color: #323F4F;
  font-size: 2rem;
  font-weight: 800;
  line-height: 150%;
}

.pg_supportSec .pg_supportCol_description {
  color: #323F4F;
  ;
  font-size: 1.6rem;
  line-height: 150%;
}

@media (max-width: 640px) {
  .pg_supportSec .pg_supportCol_description {
    padding: 0 1rem;
    font-size: 1.8rem;
    text-align: justify;
  }
}

/* ==================================================
        sec9 よくある質問
        ================================================== */
.pg_faqSec {}

@media (max-width: 640px) {
  .pg_faqSec {
    margin-top: -8rem;
    position: relative;
    padding-top: 8rem;
    padding-bottom: 8rem;
  }

  .pg_faqSec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    background-color: #EFF3F6;
    transform: translateX(-50%);
    z-index: -1;
  }

}

.pg_faqSec .el_pageCont_ttl {
  font-size: 3.6rem;
  font-weight: 900;
  text-align: center;
  margin: 0;
  margin-bottom: 4rem;
  color: #004072;
}

@media (max-width: 640px) {
  .pg_faqSec .el_pageCont_ttl {
    font-size: 3rem;
  }
}

.pg_faqSec .pg_faq_QaBox {
  width: 100%;
  margin: 0 auto;
}

.pg_faq_QaBox .pg_faq_Qa {
  padding: 2rem 0;
}

.pg_faq_QaBox .pg_faq_Qa dt,
.pg_faq_QaBox .pg_faq_Qa dd {
  border: 1px solid #4F87A9;
  display: flex;
  align-items: center;
  margin: 0;
}

.faq-arrow {
  width: 1.8rem;
  margin-right: 2.8rem;
}

.pg_faq_QaBox .pg_faq_Qa dt p {
  margin: 0;
  padding: 0 2.2rem;
  width: 100%;
  color: #323F4F;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 150%;
}

.pg_faq_QaBox .pg_faq_Qa dd p {
  margin: 0;
  margin-right: 2.8rem;
  padding: 2.2rem 2.2rem 2.2rem 2.2rem;
  width: 100%;
  width: 100%;
  color: #323F4F;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 150%;
}

.pg_faq_QaBox .pg_faq_Qa:last-of-type {
  border-bottom: none;
}

.pg_faq_QaBox .pg_faq_Qa dt::before {
  content: "Q";
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #4F87A9;
  ;
  width: 8.6rem;
  height: 8rem;
  font-size: 3.3rem;
  font-weight: 900;
}

.pg_faq_QaBox .pg_faq_Qa dd .pg_faq_ans::before {
  content: "A";
  display: flex;
  justify-content: center;
  align-items: center;
  color: #4F87A9;
  width: 8rem;
  height: 8rem;
  font-size: 3.3rem;
  font-weight: 900;
}

.pg_faq_QaBox .pg_faq_ans {
  display: flex;
}

/* アコーディオン設定 */
.pg_faq_QaBox .pg_faq_Qa dt {
  cursor: pointer;
}

.faq-arrow.active {
  transform: rotate(180deg);
}

.pg_faq_QaBox .pg_faq_Qa dd {
  display: none;
}

.pg_faq_QaBox .pg_faq_Qa dd {
  border-top: 1px solid #A9B8C1;
}

/* 開いたときにQ下ボーダー消す */
.pg_faq_QaBox .pg_faq_Qa dt.active {
  border-bottom: none;
}